#### D.8.2.4 unitMatrix2

Procedure from library `interval.lib` (see interval_lib).

Usage:
  unitMatrix2(n)

Return:
  nxn unit matrix

Example:

    LIB "interval.lib";
    ring R = 0,x,lp;
    ivmat E = unitMatrix2(4); E;
    ==> [1, 1],[0, 0],[0, 0],[0, 0]
    ==> [0, 0],[1, 1],[0, 0],[0, 0]
    ==> [0, 0],[0, 0],[1, 1],[0, 0]
    ==> [0, 0],[0, 0],[0, 0],[1, 1]
    ==>

User manual for Singular version 4.4.1, 2025, generated by texi2html.